## prog.io
Class CanaleChiusoException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  prog.io.CanaleChiusoException

All Implemented Interfaces:
  java.io.Serializable

    public class CanaleChiusoException

extends java.lang.RuntimeException

Segnala un tentativo di accesso ad un canale precedentemente chiuso.

Version:
  2.0
Author:
  Giovanni Pighizzini, Mauro Ferrari
See Also:
  Serialized Form

Constructor Summary
`CanaleChiusoException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CanaleChiusoException

    public CanaleChiusoException()